
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    text-align: justify
    }
@media screen {
    body {
        margin-left: 20%;
        margin-right: 20%
        }
    }
.pagedjs_page_content > div {
    margin-left: 20%;
    margin-right: 20%
    }
p {
    text-indent: 1em;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
a {
    text-decoration: none
    }
h1, h2 {
    text-align: center;
    margin-left: 15%;
    margin-right: 15%
    }
h3 {
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
    font-variant: small-caps;
    font-weight: normal;
    font-size: large
    }
h4 {
    text-align: left;
    font-weight: bold;
    font-size: small;
    margin-bottom: 0
    }
ul {
    margin-top: 0;
    margin-left: 1%;
    margin-right: 4%
    }
hr {
    width: 40%;
    margin-top: 2em;
    margin-bottom: 2em
    }
hr.break {
    width: 20%;
    margin-top: 2em;
    margin-bottom: 2em
    }
blockquote {
    font-size: 90%;
    margin-left: 5%;
    margin-right: 5%
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
.smcap {
    font-variant: small-caps
    }
.small {
    font-size: small
    }
.large {
    font-size: large
    }
.noindent {
    text-indent: 0%
    }
.double-space-top {
    margin-top: 2em
    }
.pagenum {
    right: 1%;
    font-size: x-small;
    background-color: inherit;
    color: gray;
    text-indent: 0;
    text-align: right;
    position: absolute;
    border: 1px solid silver;
    padding: 1px 2px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none
    }
table {
    margin: 0 auto
    }
caption {
    font-variant: small-caps;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 1.5em
    }
th {
    font-size: small
    }
tr td {
    vertical-align: top
    }
table.toc tr td:first-child {
    text-align: right;
    padding-right: 0.5em
    }
table.toc tr td:last-child {
    text-align: right;
    padding-left: 0.5em
    }
table.dialect tr th {
    border-bottom: 3px solid gray
    }
table.dialect tr td {
    font-size: small
    }
table.dialect tr td:first-child {
    padding-right: 0.5em
    }
p.poem1 {
    text-indent: -3em;
    padding-left: 20%;
    margin-top: 0;
    margin-bottom: 0
    }
p.poem2 {
    text-indent: -1.5em;
    padding-left: 20%;
    margin-top: 0;
    margin-bottom: 0
    }
div.poem1 {
    margin-left: 3em;
    font-size: small
    }
p.author {
    text-indent: 0;
    text-align: center;
    font-weight: bold;
    font-size: large
    }
p.buscard {
    text-indent: 0;
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
p.pullquote {
    text-indent: 0;
    margin-top: 1em;
    font-size: small;
    margin-left: 15%;
    margin-right: 25%;
    margin-bottom: 0
    }
p.chaptertitle {
    text-indent: 0;
    text-align: center;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 1.2em;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 2em
    }
p.signature {
    text-indent: 0;
    text-align: right;
    margin-top: 0
    }
div.contents {
    margin-right: 5%;
    margin-left: 5%
    }
div.chapterhead {
    padding-top: 4em
    }
div.titlepage {
    padding-top: 5%;
    padding-bottom: 5%;
    margin-right: 15%;
    margin-left: 15%;
    text-align: center
    }
div.titlepage p {
    text-indent: 0;
    margin-bottom: 0.25em;
    margin-top: 1em
    }
